/* #######################################################################
######### SCREEN - 1200px
########################################################################## */
@media screen and (max-width:1200px) {
		header {
			width: 90%;
			margin: 0 auto;
		}
		.introduction .introduction-content {
			padding-top: 20%;
		}
	}

/* #######################################################################
######### SCREEN - 1024px
########################################################################## */
@media screen and (max-width:1024px) {
	}

/* #######################################################################
######### SCREEN - 992px
########################################################################## */
/* Responsive nav kicks in */
@media screen and (max-width:991px) {
		.nav-toggle {
			visibility: visible;
		}
		header {
			padding-left: 25px;
		}
		.introduction .introduction-content {
			padding-top: 30%;
		}
		.header-nav {
			position: fixed;
			background-color: #000;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			z-index: 99999;
			visibility: hidden;
			opacity: 0;
			-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
			transition: opacity 0.5s, visibility 0s 0.5s;
		}
		header .nav-wrapper {
			display: absolute;
		}
		header nav {
			position: relative;
			top: 45%;
			-moz-transform: translatey(-45%);
			-ms-transform: translatey(-45%);
			-o-transform: translatey(-45%);
			-webkit-transform: translatey(-45%);
			transform: translatey(-45%);
		}

		nav ul li a {
			color: #fff;
			font-size: 25px;
			text-transform: uppercase;
			font-weight: 600;
			-moz-transition: all 300ms ease-in-out;
			-o-transition: all 300ms ease-in-out;
			-webkit-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out
		}
		nav ul li {
			margin-bottom: 25px
		}
		nav ul.primary-nav li {
			visibility: hidden;
			display: block;
		}
		nav ul.primary-nav {
			visibility: hidden;
			margin: 0;
			padding: 0;
			text-align: center;
		}
		nav ul.primary-nav li a {
			padding-right: 0;
		}
		nav ul.primary-nav li {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
			opacity: 0;
			-moz-transform: translate3d(0, -80px, 0);
			-ms-transform: translate3d(0, -80px, 0);
			-o-transform: translate3d(0, -80px, 0);
			-webkit-transform: translate3d(0, -80px, 0);
			transform: translate3d(0, -80px, 0);
			-moz-transition: -moz-transform 0.5s, opacity 0.5s;
			-o-transition: -o-transform 0.5s, opacity 0.5s;
			-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
			transition: transform 0.5s, opacity 0.5s;
			-moz-transition: -moz-transform 0.5s, opacity 0.5s;
			-o-transition: -o-transform 0.5s, opacity 0.5s;
			-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
			transition: transform 0.5s, opacity 0.5s
		}

		header .header-nav.open ul.primary-nav li {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
			opacity: 1;
			-moz-transform: translate3d(0, 0, 0);
			-ms-transform: translate3d(0, 0, 0);
			-o-transform: translate3d(0, 0, 0);
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0)
		}

		nav ul.primary-nav li:first-child {
			-moz-transition-delay: 0.05s;
			-o-transition-delay: 0.05s;
			-webkit-transition-delay: 0.05s;
			transition-delay: 0.05s
		}

		nav ul.primary-nav li:nth-child(2) {
			-moz-transition-delay: 0.1s;
			-o-transition-delay: 0.1s;
			-webkit-transition-delay: 0.1s;
			transition-delay: 0.1s
		}

		nav ul.primary-nav li:nth-child(3) {
			-moz-transition-delay: 0.15s;
			-o-transition-delay: 0.15s;
			-webkit-transition-delay: 0.15s;
			transition-delay: 0.15s
		}

		nav ul.primary-nav li:nth-child(4) {
			-moz-transition-delay: 0.2s;
			-o-transition-delay: 0.2s;
			-webkit-transition-delay: 0.2s;
			transition-delay: 0.2s
		}
		.last {
			margin: 0;
		}
		
		footer .ftr-stff {
			margin: 0;
		}
	}

/* #######################################################################
######### SCREEN - 640px
########################################################################## */
@media screen and (max-width:640px) {
	/* MAIN MENU */
		.overlay ul {
		margin: 0;
		padding: 0;
		text-align: center;
		}
		.overlay ul li a {
			padding-right: 0;
			min-width: 120px;
			font-size: 0.4em;
		}
		.overlay ul li {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
			opacity: 0;
			-moz-transform: translate3d(0, -80px, 0);
			-ms-transform: translate3d(0, -80px, 0);
			-o-transform: translate3d(0, -80px, 0);
			-webkit-transform: translate3d(0, -80px, 0);
			transform: translate3d(0, -80px, 0);
			-moz-transition: -moz-transform 0.5s, opacity 0.5s;
			-o-transition: -o-transform 0.5s, opacity 0.5s;
			-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
			transition: transform 0.5s, opacity 0.5s;
			-moz-transition: -moz-transform 0.5s, opacity 0.5s;
			-o-transition: -o-transform 0.5s, opacity 0.5s;
			-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
			transition: transform 0.5s, opacity 0.5s
		}
		.introduction .introduction-content {
			padding-top: 20%;
		}

		footer .ftr-stff {
			margin: 10px 0;
		}
		
		.ftr-sclmd li a img {
			max-width: 56px;
			max-height: 56px;
		}
		.sc-container {
		width: auto;
		}
	}

/* #######################################################################
######### SCREEN - 480px
########################################################################## */
	@media screen and (max-width:480px) {
		.header-content{
			visibility:visible;
			display:block;
		}
		header {
			padding: 4px 0;
		}
		h1 {
			font-size: 2.125em; 
		}
		h2 {
			font-size: 1.625em; 
		}
		.introduction .btn {
			display: block;
			width: 80%;
			margin: 0 auto;
		}
		.introduction .btn:first-of-type {
			margin-bottom: 20px;
		}
		.introduction h1 {
			font-size: 50px;
		}
		.btn-margin-right {
			margin-right: 0;
		}
		.down-arrow {
			display: none;
		}
		footer .ftr-stff, footer .ftr-txt, footer .ftr-sclmd {
			width: 100%;
		}
		footer .ftr-txt {
			visibility: hidden;
		}
	}

/* #######################################################################
######### SCREEN - 380px
########################################################################## */
@media screen and (max-width:380px) {
		h1 {
		font-size: 1.125em; 
		}
		.slides li a {
			width: 80%;
		}
		.introduction-content h1 {
			font-size: 3.225em;
		}
		.music p.music-section-text {
			width: 90%;
		}
	}

/* #######################################################################
######### SCREEN - 320px
########################################################################## */
@media screen and (max-width:320px) {
	}